WordPress.org

Forums

[Plugin: CodeColorer] this plugin not work in 2.8.1 beta (2 posts)

  1. onel0ve
    Member
    Posted 6 years ago #

    please update ur plugin this plugin not work in 2.8.1beta

    http://wordpress.org/extend/plugins/codecolorer/

  2. kpumuk
    Member
    Posted 6 years ago #

    There was a problem with options page and it was fixed in 0.8.0. Check the changelog to see what other features has been added. Thanks you for your feedback!

Topic Closed

This topic has been closed to new replies.

About this Topic